.app-menu {
    display: flex;
    flex-direction: column;
    padding: 10px;
    min-width: 200px;
    box-shadow: 2px 0px 2px 1px rgba(59, 59, 59, 0.3);
    margin-right: 20px;
    height: 100%;
}

.app-menu-item {
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid black;
    margin-bottom: 10px;
}

.app-menu-item label {
    font-size: 1.2rem;
}

.app-menu-item-link {
    text-decoration: none;
    padding: 5px;
    color: rgb(141, 29, 29);
}

.app-menu-item-link:hover,
.app-menu-item-link:focus {
    color: rgb(138, 138, 138);
    font-size: 1.2rem;
}